uuid: 837c5317-5d0e-4331-8f6c-fdc7399a8c3e
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_service
    - profile.type.member
id: profile.member.field_service
field_name: field_service
entity_type: profile
bundle: member
label: Service
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
